Page MenuHomePhabricator

Pre-fill broken
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterPreload new topic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 1:38 AM
Catrope claimed this task.Sep 10 2015, 4:51 PM
SBisson claimed this task.Sep 14 2015, 2:57 PM
SBisson set Security to None.

Change 238312 had a related patch set uploaded (by Sbisson):
Preload new topic

https://gerrit.wikimedia.org/r/238312

Change 238312 merged by jenkins-bot:
Preload new topic

https://gerrit.wikimedia.org/r/238312

DannyH closed this task as Resolved.Sep 22 2015, 6:29 PM
DannyH added a subscriber: DannyH.